Discussions specific to the VMware vSphere hypervisor
Post Reply
erbnate
Lurker
Posts: 1
Liked: never
Joined: Jul 09, 2018 7:29 pm

vSphere 6.7 support under 9.5 build 1922

Post by erbnate » Jul 09, 2018 7:33 pm

Is this yet supported? I'm trying to add a 6.7 server and getting the same error as before I upgraded:

Unable to connect to the remote server
A connection attempt failed... connected host failed to respond.

Gostev
SVP, Product Management
Posts: 24785
Liked: 3513 times
Joined: Jan 01, 2006 1:01 am
Location: Baar, Switzerland
Contact:

Re: vSphere 6.7 support under 9.5 build 1922

Post by Gostev » Jul 09, 2018 10:16 pm

Yes, fully supported. Judging on the error, it's some network infrastructure issue. Feel free to contact our support if you need some help with troubleshooting this.

Post Reply

Who is online

Users browsing this forum: Bing [Bot], vmk0 and 24 guests